Lewati ke konten utama
NETGEAR / PRODUCT DOSSIER

NETGEAR GS110T

NETGEAR GS110T-100UKS Switch
SKU: GS110T-100UKS

<b>PROSAFE 10-PORT GIGABIT SMART SWITCH WITH 2 DEDICATED GIGABIT SFP PORTS GS110T</b><br>- Dedicated Fiber Uplink<br>- Traffic Management<br>- Advanced Security with 802.1x and ACL<br>- Auto Voice and Auto Video<br>- Centralized Management via the New Smart Control Center<br><br><b>Intelligent switch in a compact form factor for optimized utilization and efficiency</b><br>The NETGEAR family of ProSafe Gigabit Smart Switches is purposely designed for SMB customers with high performance, SMB-oriented features and easy management. With 8 10/100/1000 Mbps ports, each capable of powering 2000 Mbps of data throughput in full-duplex mode per port and two dedicated Gigabit SFP ports for fiber uplinks with greater distance and better security, the GS110T is an ideal solution for extending network connections into conference room, labs, lobbies and department workgroups. The GS110T comes with a comprehensive set of features, such as access control lists (ACL), 802.1x port authentication, enhanced QoS, rate limiting and IGMP snooping among others to provide a small or medium-sized business with a network that is geared for growth while ensuring performance and reliability.<br><br>The GS110T comes with an intuitive, Web-browser interface which offers simple Smart Switch management, making it a snap to monitor switch performance, configure ports, even set up port trunks, VLANs, and traffic prioritization.

Lihat spesifikasi Beli di Amazon →

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

NETGEAR GS110T-100UKS Switch

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Teknologi Koneksi
Berkabel
Protokol Fiber Channel
HTTP, HTTPS, RADIUS, TACACS+
Kecepatan transfer data maksimum
Protokol switching
HTTP
Lebar banda
20 Gbit/s
Jumlah port Ethernet RJ-45 switching dasar
8
Fitur DHCP
Dukungan kontrol aliran
Yes
Duplex penuh
Yes
Tabel alamat MAC
4000 entries
Protokol manajemen
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
Laju transfer data maksimum
1 Gbit/s
Memori buffer paket
0.5 MB
Dukungan kualitas layanan (QoS)
Yes
Dukungan QoS Kualitas Layanan
Ya
Simpan dan teruskan
Yes
Protokol jaringan yang didukung
HTTP, HTTPS, RADIUS, TACACS+
Kapasitas switching
1000 Gbit/s
Protokol switching
HTTP
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Kecepatan data
10, 100, 1000
Standar Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indikator LED komunikasi
Ya
Teknologi konektivitas
Wired
Koneksi Daya
Lebar banda port maksimum
20 Gbit/s
Konektor daya
Jack masuk DC
Daftar Kontrol Akses (ACL)
Yes
Firmware dapat diupgrade
Yes
Durasi Latensi
4 ns
Latensi
4 ns
Suhu operasi (T-T)
0 - 50 °C
Perangkat lunak yang diperlukan
- Internet Explorer 6.0, Netscape 6.0
Perangkat Lunak Diperlukan
- Internet Explorer 6.0, Netscape 6.0
Perangkat Lunak Tertanam yang Dapat Diupgrade
Ya
Rentang MTBF
472147 Jam
Fitur DHCP
Klien DHCP
Keamanan
CE, CE EN 60950-1, CCC, CB, KCC
Penyaringan alamat MAC
Yes
Keamanan
CE, CE EN 60950-1, CCC, CB, KCC
Tinggi Operasional
0 - 3000 m
Kelembaban Non-Operasional
Rentang Kelembaban Operasional
0 - 90%
Arus Masukan
1 A
Jumlah Sumber Daya
1
Konsumsi Daya
Arus masuk
1 A
Jumlah unitas suplai daya
1
Ketinggian operasional
0 - 3000 m
Kelembaban relatif operasional (H-H)
0 - 90%
Konsumsi daya (biasa)
8.5 W
Kelembaban relatif penyimpanan (H-H)
0 - 95%
Rentang Suhu Operasional
0 - 50 °C
Ukuran Tabel Alamat
Berat
Dimensi Gxdxy
Kedalaman
101 mm
Kedalaman
Dimensi (PxDxT)
236 x 101 x 27 mm
Kompatibilitas elektromagnetik
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Lebar
Tinggi
27 mm
indikator LED
Yes
Standar jaringan
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Warna produk
Black
Berat
690 g
Lebar
236 mm
Tinggi
Warna produk
Rentang Suhu Penyimpanan Celsius
Suhu penyimpanan (T-T)
-20 - 70 °C
LED Daya
Ya
Dukungan Kontrol Akis
Ya
Jenis kunci
Daftar Kontrol Koneksi ACL
Ya
Tipe saklar
Managed
Kompatibilitas Elektromagnetik
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Kapasitas Transit Perutean
Pencetaran dua sisi penuh
Ya
Penyaringan Alamat MAC
Ya
LED Power
Yes
Cache Paket
Merek
NETGEAR
Kategori
Switch jaringan
Nama produk
GS110T
GTIN EAN UPC
0606449080766,
Kategori
Network Switches
Merek
NETGEAR
Waktu rata-rata antara kegagalan (MTBF)
472147 h
Nama Produk
GS110T
Seri Produk
Pasar yang terjual
GB
Tanggal ditambahkan ke sistem
2012-04-05
Tanggal produksi
Kode produk
GS110T-100UKS
Dukungan MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Dukungan MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Laju transfer data yang didukung
10, 100, 1000
Cadangkan dan Transfer
Ya
Protokol Manajemen
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
NETGEAR GS110T-100UKS Switch